[API Reference](../README.md) > [StandardTokenParams](../interfaces/StandardTokenParams.md)



# Interface: StandardTokenParams


## Properties
<a id="initialAccount"></a>

###  initialAccount

**●  initialAccount**:  *[Address](../#Address)* 

*Defined in [wrappers/standardToken.ts:83](https://github.com/daostack/arc.js/blob/6bbd1fd8/lib/wrappers/standardToken.ts#L83)*





___

<a id="initialBalance"></a>

###  initialBalance

**●  initialBalance**:  *`BigNumber`* 

*Defined in [wrappers/standardToken.ts:84](https://github.com/daostack/arc.js/blob/6bbd1fd8/lib/wrappers/standardToken.ts#L84)*





___


